Subject: [AAA-WG]: More on Filter-Rule and Mobile IP

From: Patrice Calhoun <[email-masked]>
Date: Fri, 30 Mar 2001 09:37:57 -0800 (PST)

All,

Reading over the thread were we discussed where to put the Filter-Rule AVP,
which will be required in the Mobile IP extension, I think that the following
two were the most commonly supported approaches:

1. Simply cut and paste the Filter-Rule AVP from the NASREQ document to the
Mobile IP, with the SAME AVP value.

2. Have the Mobile IP extension reference the NASREQ extension.

Which of the two do people prefer? The former is a bit strange at first, but
reduces code, number of AVPs. The latter requires that the developer read more
specs to get the Mobile IP extension implemented (not that big of a deal).

PatC